SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [dbo].[order_positions]
AS
SELECT number AS [order_number],
	0 AS [order_position],
	'0' AS [labour_type],
	[subsidiary],
	0 AS [is_invoiced],
	0 AS [invoice_type],
	0 AS [invoice_number],
	[order_date],
	[estimated_inbound_time],
	[estimated_outbound_time],
	[order_print_date],
	[order_taking_employee_no],
	[order_delivery_employee_no],
	[vehicle_number],
	[dealer_vehicle_type],
	[dealer_vehicle_number],
	[order_mileage],
	[order_customer],
	[paying_customer],
	0 AS [holder_number],
	[parts_rebate_group_sell],
	[clearing_delay_type],
	[client_db]
FROM [LOCOSOFT].[dbo].[orders]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
